<!doctype html>
<html class="no-js" lang="en">
    <head>
      <meta charset="utf-8">
      <title>HW-11</title>
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div id="person"></div>
        <div id="car"></div>
        <div id="house"></div>
        <script src="js/index.js"></script>
    </body>
</html>
